[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TAlignment

Type to specify text alignment in controls that display text.

## Declaration

Source position: classesh.inc line 91

`type TAlignment = (`
`taLeftJustify,` |  | Text is displayed aligned to the left
`taRightJustify,` |  | Text is displayed aligned to the right.
`taCenter` |  | Text is displayed centered.
`);`

## Description

The TAlignment type is used to specify the alignment of the text in controls that display a text.